Package twisted :: Package lore :: Module process

[show private | hide private]
[frames | no frames]

## Module twisted.lore.process

Classes
`PlainReportingWalker` |
`Walker` |

Exceptions
`NoProcessorError` |

Function Summary
| `dircount(d)`
| `getProcessor(module, output, d)`

Variable Summary
`int` | `cols`

Variable Details

### cols

  Type:
    `int`
  Value:

        79

Generated by Epydoc 1.1 on Sat Feb 15 21:19:07 2003 | http://epydoc.sf.net